Loading...
Searching...
No Matches
SampleWithRounding Struct Reference

`#include <openvdb/points/PointSample.h>`

## Public Member Functions

template<typename ValueT , typename SamplerT , typename AccessorT >
ValueT | sample (const AccessorT &accessor, const Vec3d &position) const

## Member Function Documentation

## sample()

template<typename ValueT , typename SamplerT , typename AccessorT >

ValueT sample | ( | const AccessorT & | accessor,
|  | const Vec3d & | position
| ) |  | const

inline